@font-face {
font-family: 'Helvetica Neue Italic';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue Italic'), url('HelveticaNeueItalic.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 35 Thin';
font-style: normal;
font-weight: normal;
src: local('Helvetica 35 Thin'), url('HelveticaNeue-Thin.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 37 Thin Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 37 Thin Condensed'), url('HelveticaNeue-ThinCond.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 37 Thin Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 37 Thin Condensed Oblique'), url('HelveticaNeue-ThinCondObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 33 Thin Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 33 Thin Extended Oblique'), url('HelveticaNeue-ThinExtObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 36 Thin Italic';
font-style: normal;
font-weight: normal;
src: local('Helvetica 36 Thin Italic'), url('HelveticaNeue-ThinItalic.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 43 Light Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 43 Light Extended'), url('HelveticaNeue-LightExt.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 27 Ultra Light Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 27 Ultra Light Condensed'), url('HelveticaNeue-UltraLigCond.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 23 Ultra Light Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 23 Ultra Light Extended'), url('HelveticaNeue-UltraLigExt.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 47 Light Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 47 Light Condensed Oblique'), url('HelveticaNeue-LightCondObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 43 Light Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 43 Light Extended Oblique'), url('HelveticaNeue-LightExtObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 27 Ultra Light Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 27 Ultra Light Condensed Oblique'), url('HelveticaNeue-UltraLigCondObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 83 Heavy Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 83 Heavy Extended'), url('HelveticaNeue-HeavyExt.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 53 Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 53 Extended'), url('HelveticaNeue-Extended.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 85 Heavy';
font-style: normal;
font-weight: normal;
src: local('Helvetica 85 Heavy'), url('HelveticaNeue-Heavy.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 87 Heavy Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 87 Heavy Condensed'), url('HelveticaNeue-HeavyCond.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 107 Extra Black Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 107 Extra Black Condensed'), url('HelveticaNeue-ExtBlackCond.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 57 Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 57 Condensed'), url('HelveticaNeue-Condensed.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 63 Medium Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 63 Medium Extended'), url('HelveticaNeue-MediumExt.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 55 Roman';
font-style: normal;
font-weight: normal;
src: local('Helvetica 55 Roman'), url('HelveticaNeue-Roman.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 83 Heavy Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 83 Heavy Extended Oblique'), url('HelveticaNeue-HeavyExtObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 87 Heavy Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 87 Heavy Condensed Oblique'), url('HelveticaNeue-HeavyCondObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 53 Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 53 Extended Oblique'), url('HelveticaNeue-ExtendedObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 107 Extra Black Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 107 Extra Black Condensed Oblique'), url('HelveticaNeue-ExtBlackCondObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 57 Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 57 Condensed Oblique'), url('HelveticaNeue-CondensedObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 86 Heavy Italic';
font-style: normal;
font-weight: normal;
src: local('Helvetica 86 Heavy Italic'), url('HelveticaNeue-HeavyItalic.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 63 Medium Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 63 Medium Extended Oblique'), url('HelveticaNeue-MediumExtObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 73 Bold Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 73 Bold Extended'), url('HelveticaNeue-BoldExt.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 73 Bold Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 73 Bold Extended Oblique'), url('HelveticaNeue-BoldExtObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 77 Bold Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 77 Bold Condensed Oblique'), url('HelveticaNeue-BoldCondObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 93 Black Extended';
font-style: normal;
font-weight: normal;
src: local('Helvetica 93 Black Extended'), url('HelveticaNeue-BlackExt.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 95 Black';
font-style: normal;
font-weight: normal;
src: local('Helvetica 95 Black'), url('HelveticaNeue-Black.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 93 Black Extended Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 93 Black Extended Oblique'), url('HelveticaNeue-BlackExtObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica Neue UltraLight';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue UltraLight'), url('HelveticaNeueUltraLight.woff') format('woff');
}


@font-face {
font-family: 'Helvetica Neue UltraLight Italic';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue UltraLight Italic'), url('HelveticaNeueUltraLightItal.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 45 Light';
font-style: normal;
font-weight: normal;
src: local('Helvetica 45 Light'), url('HelveticaNeue-Light.woff') format('woff');
}


@font-face {
font-family: 'Helvetica Neue Light';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue Light'), url('HelveticaNeueLight.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 47 Light Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 47 Light Condensed'), url('helvetica-47-light-condensed-587ebd7b5a6f6.woff') format('woff');
}


@font-face {
font-family: 'Helvetica Neue Light Italic';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue Light Italic'), url('HelveticaNeueLightItalic.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 46 Light Italic';
font-style: normal;
font-weight: normal;
src: local('Helvetica 46 Light Italic'), url('helvetica-46-light-italic-587ebdb0ea724.woff') format('woff');
}


@font-face {
font-family: 'Helvetica Neue Medium';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue Medium'), url('HelveticaNeueMedium.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 67 Medium Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 67 Medium Condensed'), url('HelveticaNeue-MediumCond.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 65 Medium';
font-style: normal;
font-weight: normal;
src: local('Helvetica 65 Medium'), url('HelveticaNeue-Medium.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 67 Medium Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 67 Medium Condensed Oblique'), url('HelveticaNeue-MediumCondObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica Neue Bold';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue Bold'), url('HelveticaNeueBold.woff') format('woff');
}


@font-face {
font-family: 'Helvetica Neue Condensed Bold';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue Condensed Bold'), url('HelveticaNeueCondensedBold.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 75 Bold Outline';
font-style: normal;
font-weight: normal;
src: local('Helvetica 75 Bold Outline'), url('helvetica-75-bold-outline-587ebe00b76ba.woff') format('woff');
}


@font-face {
font-family: 'Helvetica Neue Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue Bold Italic'), url('HelveticaNeueBoldItalic.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 97 Black Condensed';
font-style: normal;
font-weight: normal;
src: local('Helvetica 97 Black Condensed'), url('HelveticaNeue-BlackCond.woff') format('woff');
}


@font-face {
font-family: 'Helvetica Neue Condensed Black';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue Condensed Black'), url('HelveticaNeueCondensedBlack.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 97 Black Condensed Oblique';
font-style: normal;
font-weight: normal;
src: local('Helvetica 97 Black Condensed Oblique'), url('HelveticaNeue-BlackCondObl.woff') format('woff');
}


@font-face {
font-family: 'Helvetica 96 Black Italic';
font-style: normal;
font-weight: normal;
src: local('Helvetica 96 Black Italic'), url('HelveticaBlkIt.woff') format('woff');
}

html {
	font-size: 62.5%;
	font-family: 'Helvetica Neue Condensed Bold';
	scroll-behavior: smooth;
}

body {
	font-family: 'Helvetica Neue Condensed Bold';
}

.navbar-nav a {
	font-family: 'Helvetica Neue Condensed Bold';
	font-size: 2.5rem;
	text-transform: uppercase;
	color: #fff;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.navbar-nav a:after {
	content: '|';
	margin: 0 .5rem;
}

.navbar-nav .nav-item:last-of-type a:after,.no-divider a:after {
	display: none;
}

.social {
	list-style: none;
	padding: 0;
}

.social li {
	display: inline-block;
}

.social a:after {
	display: none;
}

.social a {
	font-size: 2.3rem;
	padding-left: .5rem !important;
	padding-right: .5rem !important;
}

.navbar-toggler {
	display: block;
}
.navbar-toggler i,svg {
	font-size: 3rem;
	color: #fff;
	fill: #fff;
	width: 3rem;
}

.navbar-toggler svg {
	width: 2rem !important;
	height: 2rem;
	
}

.logo {
	width: 100%;
	max-width: 39.5rem;
}

.logo-top {
	max-width: 30rem;
}

nav.navbar {
	height: 9rem;
	background: #006035;
	position: relative;
	z-index: 1;
}

.collapse ul.navbar-nav:nth-child(1), .collapse ul.navbar-nav:nth-child(3),.collapse ul.navbar-nav:nth-child(4),.social-wrap {
	position: relative;
	top: -7rem;
}

 .collapse ul.navbar-nav:nth-child(3) {
	 margin-left: -3rem;
 }
 
 .collapse ul.navbar-nav:nth-child(1) {
	 margin-right: -3rem;
 }

.hidden-bg {
	position: absolute;
	content: '';
	width: 100%;
	display: block;
	height: 9rem;
	background: #006035;
    left: 0;
    top: 0;
    z-index: 0;
}

.logo-wrapper {
	position: relative;
	top: -2rem;
}

@media (max-width: 1130px) {
	.logo-wrapper {
		max-width: 25rem;
		top: -5rem;
	}
}

.container-fluid {
	border-top: 2rem solid #006035;
}

#body > .row {
	border-bottom: .5rem solid #006035;
}

#body.photos > .row,#testimonials-body > .row {
	border-bottom: none;
}

#body .row h2,#testimonials-body .row h2,#amigos-body .row h2 {
	text-align: center;
	color: #006035;
	font-size: 4rem;
	text-transform: uppercase;
	
}

ul.row {
	list-style: none;
}

.section {
	max-width: 115rem;
	margin: 0 auto;
	text-align: center;
}

ul.row li {
	text-align: center;	
}

ul.row li a {
	display: block;
	color: #000;
	transition: all .3s;
	text-decoration: none;
}

ul.row li a:hover {
	color: #c1272d;
	cursor: pointer;
}

ul.row li img {
	display: block;
	margin: 0 auto;
}

a.read-all {
	color: #000;
	text-transform: uppercase;
	font-size: 1.6rem;
}

ul.row li strong {
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.6rem;
	margin: 1rem 0;
}

#news ul.row li img {
	border: .5rem solid #006035;
}

#news ul.row li a {
	font-size: 1.6rem;
	color: #006035;
}

#news ul.row li a strong {
	font-size: inherit;
	margin-top: .2rem;
}


#message {
	background: #9f1d21;
	border-bottom: 3.5rem solid #000 !important;
    height: 18rem;
}

.gringo-guy {
	max-height: 18.5rem;
	width: 100%;
    max-width: 47.7rem;
}

#social-footer,#footer {
	border-bottom: none !important;
}

#footer li {
	display: inline-block;
}

#footer li a {
	color: #000;
}

#footer li a {
	font-size: 1.6rem;
}

.post p {
	font-size: 2rem;
}

.post {
	border-bottom: .5rem solid #006035;
	margin-bottom: 3rem;
}

.post:last-of-type {
	border-bottom: none;
}

.post-image {
	min-width: 5rem;
	width: 100%;
	max-width: 30rem;
}

.post img,#gallery img {
	border: .5rem solid #006035;
}

.post-text {
	min-width: 25rem;
}

#gallery > div {
	margin-bottom: 3rem;
}

.blockquote-footer cite {
	font-size: 1.8rem;
}

#navbarSupportedContent {
	position: relative;
	top: 9rem;
}

.new-preview-image {
	width: 25rem;
	height: 25rem;
	margin: 0 auto;
	padding: 0 2rem;
}

@media (max-width: 991px) {
	nav.navbar {
		height: auto;
	}
	#navbarSupportedContent {
		top: 0;
	}
	
	.collapse ul.navbar-nav:nth-child(1), .collapse ul.navbar-nav:nth-child(3),.collapse ul.navbar-nav:nth-child(4),.social-wrap {
		position: relative;
		top: 0;
		margin: 0;
	}
	.logo-wrapper {
		display: none;
	}
	
	#main-nav.navbar-nav a:after {
		display: none;
	}
	.post-image {
		max-width: calc(100% - 3rem);
		margin: 0 auto 1rem;
		padding: 0;
	}
	
	#main-nav .nav-link:after { display: none;}
	
}

@media (max-width: 600px) {
	.post-image {
		padding-right: 0;
	}
	
	.post-image img {
		border: none;
	}
	
	#body .post h2 {
		font-size: 2rem;
	}
	
	#body .post p {
		font-size: 1.6rem;
	}
}

@media( max-width: 475px) {
	#message {
		background: none;
		border-bottom: none !important;
	}
}

pre {
	display: none !important;
	position: absolute;
	height: 0;
	width: 0;
	overflow: hidden;
	left: -9999rem;
	top:0;
	margin-top: -9999rem;
}